Bug 787325 - Update httpd to 2.2.22 as CVE-2011-3368, CVE-2011-3607, CVE-2011-4317, CVE-2012-0021, CVE-2012-0031, CVE-2012-0053 as well as bugfixes
Summary: Update httpd to 2.2.22 as CVE-2011-3368, CVE-2011-3607, CVE-2011-4317, CVE-20...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: httpd
Version: 15
Hardware: All
OS: All
unspecified
urgent
Target Milestone: ---
Assignee: Joe Orton
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-02-04 00:41 UTC by David
Modified: 2012-03-06 19:30 UTC (History)
3 users (show)

Fixed In Version: httpd-2.2.22-1.fc15
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-03-06 19:30:40 UTC
Type: ---


Attachments (Terms of Use)

Description David 2012-02-04 00:41:54 UTC
Description of problem:

Update httpd to 2.2.22 as CVE-2011-3368, CVE-2011-3607, CVE-2011-4317, CVE-2012-0021, CVE-2012-0031, CVE-2012-0053 as well as bugfixes

Version-Release number of selected component (if applicable):
2.2.22

How reproducible:
Update to fix CVEs and bugs

Steps to Reproduce:
1. Rebuild and update
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Fedora Update System 2012-03-02 16:05:51 UTC
httpd-2.2.22-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/FEDORA-2012-1642/httpd-2.2.22-1.fc15

Comment 2 Fedora Update System 2012-03-06 19:30:40 UTC
httpd-2.2.22-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.